{
  "id": 3357560,
  "name": "Enterprise Transfer Company, appellant, v. Anna Trentadue Favia, appellee",
  "name_abbreviation": "Enterprise Transfer Co. v. Favia",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,595",
  "first_page": "635",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 271,
    "ocr_confidence": 0.501,
    "sha256": "16c89095c63281bb8581775b85e9155132d875ea0d2e496de1c4e1c1c4a2694d",
    "simhash": "1:309769a67016ccdb",
    "word_count": 40
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Enterprise Transfer Company, appellant, v. Anna Trentadue Favia, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Hogan & Simon, for appellant. Earl J. Walker, for appellee."
    ],
    "corrections": "",
    "head_matter": "Enterprise Transfer Company, appellant, v. Anna Trentadue Favia, appellee.\nGen. No. 37,595.\nOpinion filed March 29, 1935.\nRehearing denied April 9, 1935.\nHogan & Simon, for appellant. Earl J. Walker, for appellee."
  },
  "file_name": "0635-04",
  "first_page_order": 669,
  "last_page_order": 670
}
